@media screen and (max-width:1023px) {

}

/* Max With CRT Manitor Html Website Only */
@media screen and (max-width:1024px) {
}

/* Max With CRT Manitor Css Only */
@media screen and ( device-width: 1024px ) {
}
/* Max With 1024 & 1152 Screen Css Only */ 
@media screen and (min-width:1025px) and (max-width:1152px) {
}

/* Common Responsive Css Only */
@media screen and (min-width:100px) and (max-width:736px) {
	.main-container,
	.mid-container	{
		width: 100%;
	}
	.home-container .mid-section {
	  margin-right: 0;
	  width:100%;
	}
	.home_slider {
	  width: 100%;
	  padding:0 5px 4px;
	}
	.slider_main {
	  margin-right: 0;
	  max-width: 583px;
	  width: 100%;
	}
}

/* Max With 320 Only */
@media screen and (min-width:100px) and (max-width:320px) {
}

/* Max With 360 Only */
@media screen and (min-width:321px) and (max-width:360px) {
}

/* Max With Iphone6 Portrait Only */
@media screen and (min-width:361px) and (max-width:375px) {
}

/* Max With Iphone6+ Portrait Only */
@media screen and (min-width:376px) and (max-width:414px) {
}

/* Max With 480 Only */
@media screen and (min-width:415px) and (max-width:480px) {
}

/* Max With Iphone5 Landscape Only */
@media screen and (min-width:481px) and (max-width:568px) {
}

/* Max With 640 Only */
@media screen and (min-width:569px) and (max-width:640px) {
}

/* Max With Iphone6 Landscape Only */
@media screen and (min-width:641px) and (max-width:667px) {
}

/* Max With Samsung Grand Landscape Only */
@media screen and (min-width:668px) and (max-width:736px) {
}

/* Max With Iphone6+ Landscape Only */
@media screen and (min-width:769px) and (max-width:800px) {
}

/* Ipad Landscpe and Portrait */
@media screen and (min-device-width:768px) and (max-device-width:1023px) {
	
}

/* Max With Ipad Portrait Only */
@media all and (device-width: 768px) and (device-height: 1024px) and (orientation:portrait) {
}


/* Max With Ipad Landscape Only */
@media all and (device-width: 768px) and (device-height: 1024px) and (orientation:landscape) {
}

/* Max With Google Nexus 7 Portrait Only */
@media all and (device-width: 600px) and (device-height: 960px) and (orientation:portrait) {
}

/* Max With Google Nexus 7 Landscape Only */
@media screen and (device-width:960px) {
}
